Activity log for bug #702418

Date Who What changed Old value New value Message
2011-01-13 15:43:50 Sampo Niskanen bug added bug
2011-01-14 18:23:21 Charlie Kravetz tags bitesize xubuntu
2011-01-14 18:25:09 Charlie Kravetz affects ubuntu gnome-power-manager (Ubuntu)
2011-01-14 18:25:09 Charlie Kravetz gnome-power-manager (Ubuntu): importance Undecided Low
2011-01-14 18:25:09 Charlie Kravetz gnome-power-manager (Ubuntu): status New Triaged
2011-01-17 13:38:28 Charlie Kravetz tags bitesize xubuntu bitesize maverick xubuntu
2011-03-01 19:41:07 James Adney bug task added update-manager
2011-03-01 19:43:19 James Adney bug added subscriber James Adney
2011-04-26 10:09:21 corno bug added subscriber corno
2011-08-24 08:51:33 corno removed subscriber corno
2011-11-04 16:43:23 Launchpad Janitor branch linked lp:~nskaggs/update-manager/fix-for-702418
2011-11-06 00:24:34 Nicholas Skaggs update-manager: assignee Nicholas Skaggs (nskaggs)
2011-11-06 00:54:23 Nicholas Skaggs update-manager: status New In Progress
2011-11-22 12:35:00 Launchpad Janitor branch linked lp:update-manager
2012-01-15 22:49:04 Nicholas Skaggs update-manager: status In Progress Fix Committed
2012-01-15 22:49:04 Nicholas Skaggs update-manager: assignee Nicholas Skaggs (nskaggs)
2012-02-28 23:35:36 James Adney removed subscriber James Adney
2012-04-24 10:19:17 Launchpad Janitor branch linked lp:ubuntu/update-manager
2012-11-23 06:02:18 Girish Sanenahalli gnome-power-manager (Ubuntu): assignee Girish Sanenahalli (girish-cs7036)
2012-12-09 09:47:12 Girish Sanenahalli gnome-power-manager (Ubuntu): status Triaged In Progress
2012-12-09 10:00:55 Girish Sanenahalli gnome-power-manager (Ubuntu): assignee Girish Sanenahalli (girish-cs7036)
2012-12-09 10:00:59 Girish Sanenahalli gnome-power-manager (Ubuntu): status In Progress Confirmed
2012-12-09 10:02:55 karthik gnome-power-manager (Ubuntu): assignee karthik (karthik543v)
2012-12-09 10:03:01 karthik gnome-power-manager (Ubuntu): status Confirmed In Progress
2012-12-10 14:19:54 Girish Sanenahalli gnome-power-manager (Ubuntu): status In Progress Fix Committed
2012-12-10 14:19:58 Girish Sanenahalli gnome-power-manager (Ubuntu): status Fix Committed In Progress
2013-01-05 13:43:57 Adolfo Jayme gnome-power-manager (Ubuntu): status In Progress Triaged
2013-01-05 13:44:01 Adolfo Jayme gnome-power-manager (Ubuntu): assignee karthik (karthik543v)